{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/b3ae2975-6c69-4acd-a7e8-923fe6d0ab48"]
        }
    ],
    "uuid": "8d22be06-4e7c-468d-b8cc-8c5462506de7"
}